Name:           oracle-instantclient12.1-devel
Version:        12.1.0.2.0
Release:        1%{?dist}
Summary:        Development headers for Instant Client.

License:        GPLv3+
URL:            http://www.oracle.com/
Source0:        oracle-instantclient12.1-devel-12.1.0.2.0-1.x86_64.tar.gz

Requires: oracle-instantclient12.1-basic >= 12.1.0.2.0
Requires: rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: rpmlib(CompressedFileNames) <= 3.0.4-1

Provides: oracle-instantclient12.1-devel = 12.1.0.2.0-1
Provides: libclntsh.so.12.1()(64bit)

%description
Repackaged oracle-instantclient12.1-devel for copr build. Instant Client allows you to run your applications without installing the standard Oracle client or having an ORACLE_HOME.  OCI, OCCI, ODBC, and JDBC applications work without modification, while using significantly less disk space than before.  No recompile, no hassle.

This package includes additional header files and an example Makefile for developing Oracle applications with Instant Client.

%prep
%setup

%build

%install
cp -a * %{buildroot}

%clean
rm -rf %{buildroot}

%files
/usr/include/oracle/12.1/client64/*
/usr/lib/oracle/12.1/client64/*
/usr/share/oracle/12.1/client64/*
